> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Cycle Count

> This endpoint creates a new cycle count

### Body

<ParamField body="id" required="false">
  The id of the cycle count to be created. If not provided, a new id will be generated.
</ParamField>

### Response

<ResponseField name="id" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="cycle_count_number" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="status" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="part" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="standard_tracking" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="serialized_tracking" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="quantity_expected" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="quantity_counted" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="variance_quantity" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="variance_cost" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="explanation" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="site" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="location" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="bin" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="lot" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="scheduled_start_date" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="scheduled_end_date" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="completed_date" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="assigned_user" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="method" type="string">
  This is the unique identifier for the pick
</ResponseField>

<ResponseField name="status" type="string">
  This is the unique identifier for the pick
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --location --request GET 'https://api.stateset.com/v1/cycle_counts' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>' \
  --data-raw '{
      "id": ""
  }'
  ```

  ```javascript Node.js theme={null}

  var created = await stateset.cyclecounts.get({
    id: ''
  });

  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}


  ```
</ResponseExample>
